PDA

View Full Version : fprime / Lightwave driver error



neilp
03-14-2011, 08:49 AM
Hi
after booting up lightwave and hitting fprime for a render I get an error saying my dongle may need updating or update drivers. i reported this to worley labs who advised me this is very often the sentinel drivers and to down load the latest ones from their website and not to use the ones from disk. Can you advise which download to use as their are a number of downloads on their site. I can clear my cfg files and fprime works until the next time I close LW then I get the error again. Any advice would be great.

wrench
03-14-2011, 03:58 PM
If you are on a Windows PC all you need do is click the link marked "Click Here for the latest Sentinel Driver" at the top of this page (http://www.safenet-inc.com/support-downloads/sentinel-drivers/).

If you are on a Mac, the Sentinel driver is built into the LightWave executables but a little more info would allow me to help further.

B